<?php
 echo "Entrez une date (04/01/2016) : " ;
 $retour=fscanf(STDIN,"%d/%d/%d",$jour,$mois,$annee)  ;
 echo "jour  = $jour\n"     ;
 echo "mois  = $mois\n"     ;
 echo "année = $annee\n"    ;
 var_dump($retour);
 echo "Entrez une nouvelle date (04/01/2016) : " ;
 $retour=fscanf(STDIN,"%d/%d/%d")  ;
 echo "jour  = $retour[0]\n"     ;
 echo "mois  = $retour[1]\n"     ;
 echo "année = $retour[2]\n"    ;
 var_dump($retour);
?>
